RubyGems Navigation menu

xbrlware-extras 1.1.2.19.2

A set of extentions that make it easier to build on top of xbrlware

Gemfile
          gem 'xbrlware-extras', '~> 1.1.2.19.2'
  
  
  
  
  
  
  

install
          gem install xbrlware-extras -v 1.1.2.19.2
  
  
  
  
  
  
  

Total downloads 3,219

For this version 953

Required Ruby Version: None

Links:

Versions:

  1. 1.1.2.19.3 - August 23, 2013 (9.5 KB)
  2. 1.1.2.19.2 - March 31, 2012 (9 KB)
  3. 1.1.2.19.1 - March 31, 2012 (9 KB)
  4. 1.1.2.19 - March 31, 2012 (9 KB)

Runtime Dependencies:

Development Dependencies: